
.rec_index_list_base							{display:flex; justify-content:flex-start; flex-wrap: wrap;}
.rec_index_list										{width:31.3%; margin:1.0%; background-color:#ffffff;}
.rec_index_list a									{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #ffffff;-webkit-transition: 0.2s ease-in-out;  -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;}
.rec_index_list a:hover						{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #294f12;-webkit-transition: 0.2s ease-in-out;  -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;}
.rex_index_list_none							{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #ffffff;}
.rex_index_list_none img					{}
.rex_index_list_none							{}
.rec_index_list_img								{}
.rec_index_list_img img						{width:100%; height:auto;}
.rec_index_list_name							{font-size:18px; line-height:24px; padding:5px;}


.rec_list_base										{display:flex; justify-content:flex-start; flex-wrap: wrap;}
.rec_list													{width:31.3%; margin:1.0%; background-color:#ffffff;}
.rec_list a												{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #ffffff;-webkit-transition: 0.2s ease-in-out;  -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;}
.rec_list a:hover									{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #294f12;-webkit-transition: 0.2s ease-in-out;  -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;}
.rec_list_img											{}
.rec_list_img img									{width:100%; height:auto;}
.rec_list_name										{font-size:18px; line-height:24px; padding:5px;}
.gallery-icon img									{width:100%; height:auto;}
.gallery													{display:flex; justify-content:flex-start; flex-wrap: wrap;}
.gallery dl												{width:23%!important; padding:0; margin:1.0%; background-color:#ffffff;}

.gallery dl dt a img							{width:100%; height:195px; object-fit: cover;}





@media screen and (max-width:640px){


.rec_index_list_base							{display:block;}
.rec_index_list										{width:100%; margin:0; margin-bottom:10px; background-color:#ffffff;}
.rec_index_list a									{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #ffffff;-webkit-transition: 0.2s ease-in-out;  -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;}
.rec_index_list a:hover						{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #294f12;-webkit-transition: 0.2s ease-in-out;  -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;}
.rex_index_list_none							{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #ffffff;}
.rex_index_list_none img					{opacity:0.4;}
.rex_index_list_none							{color:#cccccc;}
.rec_index_list_img								{}
.rec_index_list_img img						{width:100%; height:auto;}
.rec_index_list_name							{font-size:18px; line-height:24px; padding:5px;}


.rec_list_base										{display:block;}
.rec_list													{width:100%; margin:0; margin-bottom:10px; background-color:#ffffff;}
.rec_list a												{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #ffffff;-webkit-transition: 0.2s ease-in-out;  -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;}
.rec_list a:hover									{display:block; padding:10px; text-decoration:none; color:#000000; border:2px solid #294f12;-webkit-transition: 0.2s ease-in-out;  -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out;}
.rec_list_img											{}
.rec_list_img img									{width:100%; height:auto;}
.rec_list_name										{font-size:18px; line-height:24px; padding:5px;}

.gallery-icon img									{width:100%; height:auto;}
.gallery													{display:block;}
.gallery dl												{width:100%!important; padding:0; margin:0%; margin-bottom:10px; background-color:#ffffff;}

.gallery dl dt a img							{width:100%; height:auto; object-fit: cover;}









}
